<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>pagina nuria</title>
<style type="text/css">

ul {
   list-style-type: none;
   margin: 0;
   padding: 0;
   overflow: hidden;
   background-color: #58ACFA;
}

li {
   float: left;
}

li a {
   display: block;
   color: white;
   text-align: center;
   padding: 16px;
   text-decoration: none;
}

li a:hover {
   background-color: #000000;
}

img {
 width: 100%;
}


</style>
</head>
<body >
<ul>
  <li><a href="index.html">Inici</a></li>
  <li><a href="nuria.html">Núria</a></li>
  <li><a href="projecte.html">Projecte</a></li>
  <li><a href="#Dissenys">Disseny</a></li>
  <li><a href="#Contacte">Contacte</a></li>
<li>
<audio controls>
  <source src="JaxJones.mp3" type="audio/ogg">
</audio>
</li>
</ul>
<h1 style="text-align:center;">HOLA</h1>
<p style="text-align:center;">benvinguts</p>
<img src="portada.JPG" alt="" />
  <ul>
    <li><a href="http://www.pptinteriorismo.com/"></a></li>
  </ul>
</body>
</html>
